ul.custom-style {
  list-style-type: none;
  margin: 0;
  padding: 0;
  padding-top:20px;
  margin-bottom:30px;
}
 
ul.custom-style li {
  padding-top:5px;
  padding-bottom:5px;
  border-bottom: 1px solid #ccc;
  text-align:center;
}
 
ul.custom-style li:last-child {
  border: none;
}
 
ul.custom-style li{
  text-decoration: none;
  color: #000;
  display: block;
  max-width: 250px;
 margin:auto;

  transition: all 0.3s ease;
}
 
ul.custom-style li:hover{
  background: #e6e6e6;
}
.post-type-archive-product .art-slider{
  display:none;
}